﻿﻿@{
    ViewBag.Title = "History";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@model Cdio447.Models.info_players
@using Cdio447.Supports;
<div class="row">
    <div class="col-12 col-lg-3">
        @{ Html.RenderAction("GeneInfo", "User"); }
    </div>
    <div class="col-12 col-lg-9">
        @Html.Partial("_HeaderPlayerControl")
        <div class="user-infopl-history my-3">
            <h4><i>LỊCH SỬ DOU</i></h4>
            <table class="table table-bordered table-hover">
                <thead>
                    <tr>
                        <th class="table-withdraw-th">Thời gian</th>
                        <th class="table-withdraw-th">Tên người dùng đã thuê</th>
                        <th class="table-withdraw-th">Số giờ</th>
                        <th class="table-withdraw-th">Tổng số tiền</th>
                    </tr>
                </thead>
                @if (Model.users.dou_histories_dou.Count() > 0)
                {
                    <tbody>
                        @foreach (var his in Model.users.dou_histories_dou)
                        {
                            <tr>
                                <td>@FunctionSupport.convertDatetimeVN(his.created_at)</td>
                                <td>@his.user_rent.user_name</td>
                                <td>@his.total_time</td>
                                <td>@FunctionSupport.convertVND(his.total_amount, " - VND")</td>
                            </tr>
                        }
                    </tbody>
                }
                else
                {
                    <tbody>
                        <tr>
                            <td colspan="6" class="text-danger">Chưa có lịch sử dou</td>
                        </tr>
                    </tbody>
                }
            </table>
        </div>
    </div>
</div>
